Subject: Thank you for using [email-masked]!

From: [email-masked] (Zoomedia Webmaster)
Date: Tue, 25 Apr 2006 15:54:27 -0700

As soon as your request has been completed, your webmaster will contact you
directly.

If this request is urgent, and needs to be completed immediately, please
call Mike Nickel at 901-333-1362.

If you have sent this request between the hours of 6 p.m. - 7 a.m. PST,
please call 1-800-523-2392 to have your request fulfilled immediately.

Please do not respond to this message, as it was automatically generated.
You will only receive this auto response once in a 24 hour period.

Sincerely,
Client Services
Zoomedia Inc.